.slider {
    position: relative;
    display: block;
    width: 100%;
    height: 110px;

    white-space: nowrap;
    overflow: hidden;
    text-align: center;

}

.slider-item {
    position: relative;
    display: none;
    z-index: 0;
    width: 300px;
    height: 100px;
    margin: 5px 0px;
    vertical-align: top;
}

.item-active {
    display: inline-block;
}

.slider-control {
    display: block;
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;

    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;

}

.control-left {
    display: block;
    width: 50px;
    height: 50px;
    margin: 30px 10px;
    background: #14407a;
    float: left;
    line-height: 40px;
    font-size: 40px;
    color: #FFF;
    cursor: pointer;
}


.control-right {
    display: block;
    width: 50px;
    height: 50px;
    margin: 30px 10px;
    background: #14407a;
    float: right;
    line-height: 40px;
    font-size: 40px;
    color: #FFF;
    cursor: pointer;
}

.slider-item img{
    height:100%;
}